<?php
define('HEADING_TITLE','Konfigurationen');
define('BUTTON_NEW_CONFIGURATION','Neue Konfiguration anlegen');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_CONFIGURATION','Konfiguration');
define('TABLE_HEADING_VALUE','Wert');
define('TABLE_HEADING_CHANGED','Letzte &Auml;nderung');

